 <UpdateableFiles type="tree">
    <MeGUI type="tree">
        <core type="file" displayname="Core (MeGUI.exe)" needsrestart="true" platform="x86">
            <filepath date="2012-02-13" version="2112">megui-core_2112_zh_cn_20120213.zip</filepath>
        </core>
        <data type="file">
            <filepath date="2012-01-15" version="2098">megui-data_2098.zip</filepath>
        </data>
        <libs type="file" needsrestart="true" platform="x86">
            <filepath date="2010-02-24" version="0.3.5">megui-libs_0_3_5.zip</filepath>
        </libs>
        <avswrapper type="file" needsrestart="true" platform="x86">
            <filepath date="2009-12-13" version="0.3.1.1006">avisynthwrapper_0_3_1_1006.7z</filepath>
        </avswrapper>
        <mediainfo type="file" needsrestart="true" platform="x86">
            <filepath date="2012-01-26" version="0.7.53">mediainfo_0_7_53.7z</filepath>
        </mediainfo>
		<mediainfowrapper type="file" needsrestart="true">
            <filepath date="2012-01-27" version="2104">mediainfowrapper_2104.7z</filepath>
        </mediainfowrapper>
		<sevenzip type="file" needsrestart="true" platform="x86">
            <filepath date="2011-01-04" version="9.20">sevenzip_9.20.zip</filepath>
        </sevenzip>
		<sevenzipsharp type="file" needsrestart="true">
            <filepath date="2011-01-04" version="0.64">sevenzipsharp_0.64.zip</filepath>
        </sevenzipsharp>
        <updatecopier type="file">
            <filepath date="2011-01-05" version="1.1">updatecopier_1_1.zip</filepath>
        </updatecopier>
    </MeGUI>
	<ProgramFile type="tree" displayname="External programs">
		<x264 type="file" platform="x86" requiredbuild="2110">
            <filepath date="2012-02-05" version="2164">x264-2164.7z</filepath>
		</x264>
		<dgindex type="file" platform="x86">
            <filepath date="2011-11-27" version="1.58 Mod B05">dgmpgdec158_mod_b05.7z</filepath>
		</dgindex>
        <dgavcindex type="file" platform="x86">
            <filepath date="2009-12-19" version="1.09.1">dgavcindex-1.09.7z</filepath>
        </dgavcindex>
		<dgindexnv type="file" platform="x86">
            <filepath date="2011-10-26" version="2041">dgindexnv_b2041.7z</filepath>
		</dgindexnv>
		<mp4box type="file" platform="x86">
			<filepath date="2011-03-04" version="r2735 (kurtnoise)">mp4box-0.4.6-rev2735-1.7z</filepath>
		</mp4box>
		<avimux_gui type="file">
		    <filepath date="2010-02-18" version="1.17.8.3">avi-mux_gui-1.17.8.3.7z</filepath>
		</avimux_gui>
		<tsmuxer type="file">
		    <filepath date="2009-12-13" version="1.10.6">tsmuxer_1.10.6.7z</filepath>
		</tsmuxer>
		<xvid_encraw type="file" platform="x86">
			<filepath date="2010-01-16" version="2009-05-30 (1.2.2+vaq)">xvid_encraw-2009-05-30.7z</filepath>
		</xvid_encraw>
		<faac type="file">
			<filepath date="2009-12-13" version="1.28">faac-1.28.7z</filepath>
		</faac>
        <mkvmerge type="file" requiredbuild="2079">
            <filepath date="2012-01-03" version="5.2.1">mkvtoolnix-unicode-5.2.1.7z</filepath>
        </mkvmerge>
        <ffmpeg type="file" platform="x86">
            <filepath date="2011-09-23" version="a254452">ffmpeg-git-a254452.7z</filepath>
        </ffmpeg>
		<ffms type="file" platform="x86" requiredbuild="2039">
            <filepath date="2012-01-24" version="2.17">ffms2-2.17.7z</filepath>
        </ffms>
        <oggenc2 type="file" platform="x86">
            <filepath date="2011-12-06" version="2.87 aoTuVb6.03">oggenc2.87-aoTuVb6.03.7z</filepath>
        </oggenc2>
        <yadif type="file" platform="x86">
            <filepath date="2009-12-13" version="1.7">yadif17.7z</filepath>
        </yadif>
        <lame type="file" platform="x86">
            <filepath date="2012-01-30" version="3.99.4-1">lame-3.99.4-1.7z</filepath>
        </lame>
        <aften type="file" platform="x86">
            <filepath date="2010-12-11" version="20091226 SSE">aften_20091226_sse.7z</filepath>
    	</aften>
		<eac3to type="file">
            <filepath date="2010-08-16" version="3.24">eac3to-324.7z</filepath>
    	</eac3to>
		<flac type="file">
            <filepath date="2010-12-12" version="1.2.1b">flac-1.2.1b.7z</filepath>
        </flac>
		<vobsub type="file">
            <filepath date="2010-09-04" version="2.23">vobsub-223.7z</filepath>
        </vobsub>
		<besplit type="file">
            <filepath date="2010-12-31" version="0.9b8">besplit-0.9b8.7z</filepath>
        </besplit>
        <neroaacenc type="file">
            <filepath date="2010-02-18" version="1.5.4.0" url="http://www.nero.com/eng/downloads-nerodigital-nero-aac-codec.php">blank.7z</filepath>
        </neroaacenc>
	</ProgramFile>
	<AviSynthFile type="tree" displayname="AviSynth plugins">
        <Video type="subtree">
            <Denoiser type="subtree">
                <convolution3dyv12 type="file" platform="x86">
                    <filepath date="2009-12-13" version="2003-03-29">convolution3dyv12_25_dll_20030329.7z</filepath>
                </convolution3dyv12>
                <undot type="file" platform="x86">
                    <filepath date="2009-12-13" version="2006-05-17">undot_20060517.7z</filepath>
                </undot>
                <fluxsmooth type="file" platform="x86">
                    <filepath date="2009-12-13" version="2004-07-29">fluxsmooth_25_dll_20040729.7z</filepath>
                </fluxsmooth>
            </Denoiser>
            <Deinterlacer type="subtree">
                <eedi2 type="file" platform="x86">
                    <filepath date="2009-12-13" version="0.92">eedi2_v0.92.7z</filepath>
                </eedi2>
                <decomb type="file" platform="x86">
                    <filepath date="2009-12-13" version="5.23">decomb_v5.23.7z</filepath>
                </decomb>
                <leakkerneldeint type="file" platform="x86">
                    <filepath date="2009-12-13" version="1.54">leakkerneldeint154.7z</filepath>
                </leakkerneldeint>
                <tomsmocomp type="file" platform="x86">
                    <filepath date="2009-12-13" version="2006-05-17">tomsmocomp_2006-05-17.7z</filepath>
                </tomsmocomp>
                <tdeint type="file" platform="x86">
                    <filepath date="2009-12-13" version="1.1">tdeint-1.1.7z</filepath>
                </tdeint>
                <tivtc type="file" platform="x86">
                    <filepath date="2009-12-13" version="1.0.5">tivtc-1.0.5.7z</filepath>
                </tivtc>
            </Deinterlacer>
            <Misc type="subtree">
                <colormatrix type="file" platform="x86">
                    <filepath date="2009-12-13" version="2.5">colormatrix-2.5.7z</filepath>
                </colormatrix>
		        <vsfilter type="file" platform="x86">
		            <filepath date="2011-02-05" version="1.5.0.2827">vsfilter.1.5.0.2827.7z</filepath>
		        </vsfilter>
            </Misc>
        </Video>
        <Audio type="subtree">
            <nicaudio type="file" platform="x86">
                <filepath date="2011-10-26" version="2.05">nicaudio_r205.7z</filepath>
            </nicaudio>
        </Audio>
	</AviSynthFile>
    <ProfilesFile type="tree" displayname="Preset collections">
        <audio type="file" displayname="Audio presets" requiredbuild="2019">
            <filepath date="2011-05-08" version="17">audio_presets_v17.zip</filepath>
        </audio>
        <TXviD type="file" displayname="XviD presets" requiredbuild="1989">
		    <filepath date="2011-02-12" version="11">xvid_profiles_11.zip</filepath>
	    </TXviD>
    </ProfilesFile>
</UpdateableFiles>
